Support » Plugin: Contact Form 7 » sorry to say so

  • i always liked the plugin and it was the best for me. but i think many mambers did not know and did not try the date block

    THE DATE CODE DOES NOT WORK IN I.E !!!!!!!!!!!!!!!!!!!

    for those who use chrome and firefox they just dont know
    the worst thing is that this bug is old and wel known by the creator they made a fix for it but thats something you will have to find out the hard way

    bda thing they should warn you in advance
    for me a 0 star only thats something i can not give

    BE WARNED ABOUT THIS PLUGIN !!!!!!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Screaming at the authors of a free plugin?

    On your way.

    Thread Starter thepeppi

    (@thepeppi)

    well its not that i am screaming its only that i think people should be warned about this problem.
    For example when you insert the plugin and make a reservation form with very important dates like creditcard expire dates or arival dates or other reservation dates you just dont know that this date field is not working on I.E. Because most of us use chrome or firefox but the majority of people who are our customers use I.E.
    So this way you loose customers without even knowing it.

    so i think a big warning is correct for those who dont know especially because this bug is known for a year and its not documented in anyway
    now it is !!!

    but like i stated there is a fix for this bug made by someone and then the datepicker works again

    so my excuse for seeing it as screaming that was not my intention

    But it’s a free plugin? If you’re not testing your builds properly and charging people money then you can pay a dev to fix the issues and retain customers.

    Blaming a free plugin for you losing customers is hilarious.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘sorry to say so’ is closed to new replies.